Dear  {{provider.name}} , <br/>

<p> A new study has been assigned to you for {{ order.patient.name }} of the type {{ order.modality }} with {{ order.dicoms.all.count }} images at {% now "jS F Y H:i" %} (UTC). </p>
<p>This is a {{ order.priority}} read. </p>

<strong>Patient History: </strong>
<p>{{ history }}</p>

<br/>
<p> Please notify concerned clinical staff as soon as possible.</p>

<br/>
<strong>AlemHealth Team</strong>
